## golang-github-tdewolff-minify 2.20.5

=== debian/changelog ===
golang-github-tdewolff-minify (2.20.5-1) unstable; urgency=medium

  * New upstream version 2.20.5
  * Update versioned dependencies as per go.mod, especially new
    dependency on golang-github-tdewolff-argp-dev for argument parsing

 -- Anthony Fok <foka@debian.org>  Sun, 05 Nov 2023 16:50:02 -0700
