## golang-github-tdewolff-minify 2.20.9

=== debian/changelog ===
golang-github-tdewolff-minify (2.20.9-1) unstable; urgency=medium

  * New upstream version 2.20.9
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 11 Dec 2023 07:04:09 -0700
