=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                golang-github-dustin-go-humanize-dev (>= 1.0.1),
                golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
                golang-github-matryer-try-dev,
-               golang-github-tdewolff-argp-dev (>= 0.0~git20231030.fa6c548),
-               golang-github-tdewolff-parse-dev (>= 2.7.3),
-               golang-github-tdewolff-test-dev (>= 1.0.10)
+               golang-github-tdewolff-argp-dev (>= 0.0~git20231129.bb03d68),
+               golang-github-tdewolff-parse-dev (>= 2.7.6),
+               golang-github-tdewolff-test-dev (>= 1.0.10+git20231101.f1265d2)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
@@ -28,8 +28,8 @@
          golang-github-dustin-go-humanize-dev (>= 1.0.1),
          golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
          golang-github-matryer-try-dev,
-         golang-github-tdewolff-argp-dev (>= 0.0~git20231030.fa6c548),
-         golang-github-tdewolff-parse-dev (>= 2.7.3),
+         golang-github-tdewolff-argp-dev (>= 0.0~git20231129.bb03d68),
+         golang-github-tdewolff-parse-dev (>= 2.7.6),
          ${misc:Depends}
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
