=== debian/changelog ===
golang-github-tdewolff-minify (2.20.17-1) unstable; urgency=medium

  * New upstream version 2.20.17
  * Update dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Fri, 23 Feb 2024 19:01:32 -0700

golang-github-tdewolff-minify (2.20.13-1) unstable; urgency=medium

  * New upstream version 2.20.13
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 31 Jan 2024 06:20:37 -0700
