=== debian/control ===
--- 
+++ 
@@ -8,12 +8,11 @@
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
                golang-github-djherbis-atime-dev (>= 1.1.0),
-               golang-github-dustin-go-humanize-dev (>= 1.0.1),
                golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
                golang-github-matryer-try-dev,
-               golang-github-tdewolff-argp-dev (>= 0.0~git20231129.bb03d68),
-               golang-github-tdewolff-parse-dev (>= 2.7.6),
-               golang-github-tdewolff-test-dev (>= 1.0.10+git20231101.f1265d2)
+               golang-github-tdewolff-argp-dev (>= 0.0~git20240126.acdb2fb),
+               golang-github-tdewolff-parse-dev (>= 2.7.12),
+               golang-github-tdewolff-test-dev (>= 1.0.10+git20240106.7de5f7d)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
@@ -25,11 +24,10 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-djherbis-atime-dev (>= 1.1.0),
-         golang-github-dustin-go-humanize-dev (>= 1.0.1),
          golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
          golang-github-matryer-try-dev,
-         golang-github-tdewolff-argp-dev (>= 0.0~git20231129.bb03d68),
-         golang-github-tdewolff-parse-dev (>= 2.7.6),
+         golang-github-tdewolff-argp-dev (>= 0.0~git20240126.acdb2fb),
+         golang-github-tdewolff-parse-dev (>= 2.7.12),
          ${misc:Depends}
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
