## golang-github-tdewolff-minify 2.20.20

=== debian/changelog ===
golang-github-tdewolff-minify (2.20.20-1) unstable; urgency=medium

  * New upstream version 2.20.20
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 26 Apr 2024 06:15:52 -0600

golang-github-tdewolff-minify (2.20.19-1) unstable; urgency=medium

  * New upstream version 2.20.19

 -- Anthony Fok <foka@debian.org>  Sun, 24 Mar 2024 20:45:07 -0600
