=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
                golang-github-matryer-try-dev,
                golang-github-tdewolff-argp-dev (>= 0.0~git20240126.acdb2fb),
-               golang-github-tdewolff-parse-dev (>= 2.7.12),
+               golang-github-tdewolff-parse-dev (>= 2.7.13),
                golang-github-tdewolff-test-dev (>= 1.0.10+git20240106.7de5f7d)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify.git
 Homepage: https://github.com/tdewolff/minify
@@ -27,7 +27,7 @@
          golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
          golang-github-matryer-try-dev,
          golang-github-tdewolff-argp-dev (>= 0.0~git20240126.acdb2fb),
-         golang-github-tdewolff-parse-dev (>= 2.7.12),
+         golang-github-tdewolff-parse-dev (>= 2.7.13),
          ${misc:Depends}
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
