## golang-github-tdewolff-minify 2.20.36

=== debian/changelog ===
golang-github-tdewolff-minify (2.20.36-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 03 Jul 2025 14:39:51 +1000

golang-github-tdewolff-minify (2.20.36-1) unstable; urgency=medium

  * New upstream version 2.20.36
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Tue, 30 Jul 2024 02:06:39 -0600
