=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-github-tdewolff-minify
 Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
@@ -10,8 +11,8 @@
                golang-github-djherbis-atime-dev (>= 1.1.0),
                golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
                golang-github-matryer-try-dev,
-               golang-github-tdewolff-argp-dev (>= 0.0~git20240126.acdb2fb),
-               golang-github-tdewolff-parse-dev (>= 2.7.13),
+               golang-github-tdewolff-argp-dev (>= 0.0~git20240307.960de61),
+               golang-github-tdewolff-parse-dev (>= 2.7.15),
                golang-github-tdewolff-test-dev (>= 1.0.10+git20240106.7de5f7d)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.0
@@ -26,8 +27,8 @@
 Depends: golang-github-djherbis-atime-dev (>= 1.1.0),
          golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
          golang-github-matryer-try-dev,
-         golang-github-tdewolff-argp-dev (>= 0.0~git20240126.acdb2fb),
-         golang-github-tdewolff-parse-dev (>= 2.7.13),
+         golang-github-tdewolff-argp-dev (>= 0.0~git20240307.960de61),
+         golang-github-tdewolff-parse-dev (>= 2.7.15),
          ${misc:Depends}
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
