## golang-github-tdewolff-minify 2.20.37

=== bindings/js/Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
 SHELL=/usr/bin/env bash
+HASH=`git log -1 --format="%H"`
 VERSION=`git describe --tags --abbrev=0 | cut -b 2-`
 
 # needed explicitly for Windows
@@ -14,24 +15,27 @@
 
 # called by node-gyp for build-from-source
 compile:
+	go mod init github.com/tdewolff/minify/bindings/js
+	go mod tidy
 	go build -buildmode=c-archive -o minify.a minify.go
 
 build:
-	go get github.com/tdewolff/minify/v2@v${VERSION}
 	node-gyp configure
 	prebuildify --napi --strip
+	rm -rf go.*
 
-publish:
-	sed -i.bak -e "s/\"version\": \".*\"/\"version\": \"${VERSION}\"/" package.json
-	rm package.json.bak
+publish: build
+	sed -i.bak -e "s/{VERSION}/${VERSION}/" package.json
 	npm publish --access=public
+	mv package.json.bak package.json
 
 clean:
 	rm -rf minify.a
 	rm -rf build
 	rm -rf prebuilds
+	rm -rf go.*
 
-test:
+test: build
 	npm test
 
 .PHONY: all compile build publish clean test
