=== debian/changelog ===
golang-github-tdewolff-minify (2.20.37-1) unstable; urgency=medium

  * New upstream version 2.20.37

 -- Anthony Fok <foka@debian.org>  Sun, 01 Sep 2024 07:46:30 -0600
