## golang-github-tdewolff-minify 2.24.3

=== debian/changelog ===
golang-github-tdewolff-minify (2.24.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.24.3
  * Update debian/watch to v5
  * Remove Rules-Requires-Root from d/control
  * Disable use of pristine-tar
  * Update Standards-Version to 4.7.2, no changes needed
  * Update Salsa CI with current golang template
  * Update versioned dependencies
  * Update path for lintian overrides

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 25 Sep 2025 10:38:02 +0200
