=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
@@ -11,10 +10,10 @@
                golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
                golang-github-matryer-try-dev,
                golang-github-tdewolff-argp-dev (>= 0.0~git20240307.960de61),
-               golang-github-tdewolff-parse-dev (>= 2.7.15),
-               golang-github-tdewolff-test-dev (>= 1.0.10+git20240106.7de5f7d)
+               golang-github-tdewolff-parse-dev (>= 2.8.3),
+               golang-github-tdewolff-test-dev (>= 1.0.11)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify.git
 Homepage: https://github.com/tdewolff/minify
@@ -27,7 +26,7 @@
          golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
          golang-github-matryer-try-dev,
          golang-github-tdewolff-argp-dev (>= 0.0~git20240307.960de61),
-         golang-github-tdewolff-parse-dev (>= 2.7.15),
+         golang-github-tdewolff-parse-dev (>= 2.8.3),
          ${misc:Depends}
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
