=== debian/changelog ===
golang-github-tdewolff-minify (2.24.4-2) unstable; urgency=medium

  * Team upload.
  * Increase minimum go version to 1.21. This library uses the "slices"
    package, which has been introduced in Go 1.21.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 24 Oct 2025 18:08:37 +0200

golang-github-tdewolff-minify (2.24.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.24.4
    - Update Build-Depends on golang-github-tdewolff-parse-dev (>= 2.8.4)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 23 Oct 2025 22:25:14 +0200
