=== debian/changelog ===
golang-github-tdewolff-minify (2.24.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.24.5
  * Update dependency on golang-github-tdewolff-parse-dev

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 26 Oct 2025 23:42:40 +0100
