=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
                golang-github-matryer-try-dev,
                golang-github-tdewolff-argp-dev (>= 0.0~git20240307.960de61),
-               golang-github-tdewolff-parse-dev (>= 2.8.4),
+               golang-github-tdewolff-parse-dev (>= 2.8.4-2),
                golang-github-tdewolff-test-dev (>= 1.0.11)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.2
@@ -26,7 +26,7 @@
          golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
          golang-github-matryer-try-dev,
          golang-github-tdewolff-argp-dev (>= 0.0~git20240307.960de61),
-         golang-github-tdewolff-parse-dev (>= 2.8.4),
+         golang-github-tdewolff-parse-dev (>= 2.8.4-2),
          ${misc:Depends}
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.
