=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := benchmarks bindings

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_build:
	dh_auto_build -- -ldflags "-X 'main.Version=v$(DEB_VERSION_UPSTREAM)'"
	_build/bin/minify --version
